/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20.08.2018, 15:09:57
    Author     : mbrockmo
*/

/*

#table1
        {
        }
.startseite
        {
                width: 193;
                float: left;
        }
#table1 td,
.startseite td
        {
                vertical-align: top; 
                width: 200;
                text-align: center;
                font-size: 16px;
        }
#table1 h2
        {
                margin-top: 15px;
                font-size: 24px;
                font-family: Times;
                line-height: 0;
        }
#table1 h3
        {
                font-size: 19px;
                margin-top: -5px;
                margin-bottom: 1px;
                font-family: Times;
        }
#table1 a,
.startseite a
        {
                text-decoration: none;
        }
#table1 .button,
.startseite .button
        {
                background-color: #d5cfb9;
                padding: 10px 5px 12px 5px;;
                display: block;
        }
.startseite span
        {
                font-size: 14px;
        }
#table1 .button:hover,
.startseite .button:hover
        {
                background-color: #c2ba9f;
        }
.startseite .spacer
        {
                height: 10px;
        }
.space
        {
                width: 30;
                float: left;
        }
.footer
        {

        }

        */
        
.gh { border: 1px solid #000; min-height: 20px; }        
        
* { color: #003300; font-family: 'Merriweather', serif; }

body { 
    background: url(../images/cm/layout/bgr_b_1.jpg) left top repeat;
    background-color: #d5cfb9;
    color: #003300;
	font-family: 'Merriweather', serif !important;
}

a {
    color: #003300;
}

a:hover {
    color: #000;
}

.mt-5 {margin-top: 80px !important; }

.link-underline { text-decoration: underline !important; }
.link-bold { font-weight: bold; }
.text-i {font-style: italic; }

.container-small { max-width: 600px; margin: 0 auto; }

.bordered { border-bottom: 1px solid #003300; }

.main-navigation { border-top: 1px solid #003300; border-bottom: 1px solid #003300; padding-top: 10px; padding-bottom: 10px;}
.main-navigation > a { text-decoration: underline; }
.btn,h1,h2,h3 {
    white-space: inherit;
}
.btn-primary {
	-Webkit-appearance: none !important;
	background-color: #d5cfb9;
	padding: 10px 5px 12px 5px;
	display: block;
	border-radius: 0;
	border-color: #d5cfb9;
	color: #003300;
	font-size: 1.325rem;
}

.btn-primary:hover {
	appearance: none !important;
    background-color: #c2ba9f;
    border-color: #c2ba9f;
    color: #000;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: inherit;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #003300;
    background-color: #c2ba9f;
    border-color: #c2ba9f;
}

.sans-serif { font-family: sans-serif; font-size: 0.8rem; }
.sans-serif > a { font-family: sans-serif; text-decoration: underline; font-size: 0.8rem; }


.image-description {
	font-size: .8em;
}

.qoute-signature {
	float: right;
	margin-right: 5%;
}

#index-container {
	width: 95%;
}

.logo {
	width: 85%;
}

.col-md-4 { margin-bottom: .5rem; }

#img-werk {
	margin-top: 30% !important;
}

#liste-werk {
	list-style-type: none;
	width: 100%;
	padding: 0;
}

.content-border {
    border-left: 1px solid black;
    border-right: 1px solid black;
    margin-top: 0;
    margin-bottom: 0;
    padding: 1em;
}

.headline-border {
    border: 1px solid black;
    margin-top: 0;
    margin-bottom: 0;
    padding: .4em;
}

#liste-werk li {
	padding-bottom: .2em;
	width: 100%;
}

.container {
	z-order: 3 !important;
}

#menue-content {
	padding: 0;
}

#menue-content li {
	border-bottom: 2px solid #c0b48d;
}

#menue-content li:hover {
	background-color: #f5edda;
	transition: .3s linear;
}

#menue-content a:hover {
	text-decoration: none !important;
}

#menue {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999 !important;
	display: inline-block;
	border-bottom: 2px solid #c0b48d;
}
 
.navbar {
	background-color: #d5cfb9;
}

.navbar button span {
	color: black;
}

#fancybox-title {
	margin: 0 !important;
}

#fancybox-right-ico {
	right: -5px !important;
}

#fancybox-close {
	right: -30px !important;
}

#navbarToggleExternalContent {
	font-size: 1.6em;
	background-color: #d5cfb9;
	color: black !important;
}

#navbarToggleExternalContent ul {
	list-style-type: none;
}

.mt-5.container .container.logo.pt-5 {
	padding-top: 1rem!important;
}


@media (max-width: 1199px) { 
    
    .h2, h2 {
    font-size: 1.5rem;
}

    .h3, h3 {
    font-size: 1.0rem;
}

    .btn-lg {
    font-size: 1.0rem;
}
}

@media (max-width: 767px) {
.col-md-4 { margin-top: .5rem; }
.col-md-2 { margin-top: .5rem; }

	/*.container { width: 80% !important; }*/

	.image-wrapper-work {
		text-align: center;
		margin: 0 0 10% 0;	
	}
	
	.image-wrapper {
		margin: 0 0 10% 0;
	}
	
	#index-container {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}
	
	#order1 {
		order: 1;
	}
	
	#order2 {
		order: 2;
		margin-bottom: 3rem;
	}
	
	#order3 {
		order: 3;
	}
	
	#order4 {
		order: 4;
		margin-bottom: 3rem;
	}
	
	#order5 {
		order: 5;
	}
	
	#order6 {
        order: 6;
    }

    #img-werk {
        margin-top: 10%;
    }

	#liste-werk {
		padding-top: 30%;
	}

	#liste-werk li {
		padding-bottom: 1em;
	}
}
        
